Bug 1313036 - running virt-who in big vmware environments results in to fast growing logfiles - candlepin + foreman
running virt-who in big vmware environments results in to fast growing logfil...
Status: CLOSED CURRENTRELEASE
Product: Candlepin
Classification: Community
Component: candlepin (Show other bugs)
2.0
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: William Poteat
Katello QA List
: EasyFix, Triaged
Depends On:
Blocks: 1286684
  Show dependency treegraph
 
Reported: 2016-02-29 14:09 EST by Barnaby Court
Modified: 2016-06-14 10:21 EDT (History)
6 users (show)

See Also:
Fixed In Version: 2.0.11-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1286684
Environment:
Last Closed: 2016-06-01 14:41:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Barnaby Court 2016-02-29 14:16:04 EST
For Candlepin, the work is to:
1) While processing a virt-who report, print a summary at the standard log level. This should include the identifying information for the virt-who that is making the report. 
2) While processing a virt-who report, only print out the individual consumer changed messages at debug level.
Comment 2 William Poteat 2016-04-13 15:17:43 EDT
master commit

edcd7ba0ae95edd77bacc6cc6e6c420e1383fcc5

Note You need to log in before you can comment on or make changes to this bug.